Sun, 16 May 2021 23:01:17 UTC

Information for RPM konqueror-devel-19.08.0-1.fc32.s390x.rpm

ID18723746
Namekonqueror-devel
Version19.08.0
Release1.fc32
Epoch
Archs390x
SummaryDevelopment files for konqueror
DescriptionThe konqueror-devel package contains libraries and header files for developing applications that use konqueror.
Build Time2019-08-19 01:52:37 GMT
Size18,368
08c5ac82393e87cb1bd66c9c7880cc42
LicenseGPLv2+ and LGPLv2+ and GFDL
Buildrootf32-build-17290169-1242278
Provides
cmake(KF5Konq) = 5.97.0
konqueror-devel = 19.08.0-1.fc32
konqueror-devel(s390-64) = 19.08.0-1.fc32
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
cmake-filesystem(s390-64)
konqueror(s390-64) = 19.08.0-1.fc32
konqueror-libs(s390-64) = 19.08.0-1.fc32
libKF5Konq.so.6()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 12 of 12
Name ascending sort Size
/usr/include/KF5/konq_events.h2,459
/usr/include/KF5/konq_historyentry.h2,465
/usr/include/KF5/konq_historyprovider.h5,282
/usr/include/KF5/konq_popupmenu.h5,796
/usr/include/KF5/konq_version.h288
/usr/include/KF5/libkonq_export.h1,031
/usr/lib64/cmake/KF5Konq0
/usr/lib64/cmake/KF5Konq/KF5KonqConfig.cmake1,509
/usr/lib64/cmake/KF5Konq/KF5KonqConfigVersion.cmake1,387
/usr/lib64/cmake/KF5Konq/KF5KonqTargets-release.cmake867
/usr/lib64/cmake/KF5Konq/KF5KonqTargets.cmake3,180
/usr/lib64/libKF5Konq.so15
Component of No Buildroots